tailwind-d 1.0.2

Tailwind for D lang


To use this package, run the following command in your project's root directory:

Manual usage
Put the following dependency into your project's dependences section:

tailwind.d

tailwind.d - Docs

Tailwind for D lang.

Prerequisites

To use Tailwind.d you need to install Tailwind CLI.

npm install -D tailwindcss

Installation

dub add tailwind-d

Examples

Minimal hello world example: link

Authors:
  • https://github.com/Rorkh
Dependencies:
none
Versions:
1.0.2 2023-Sep-13
1.0.1 2023-Sep-13
1.0.0 2023-Sep-13
~main 2023-Sep-13
Show all 4 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 1 downloads this month

  • 13 downloads total

Score:
0.3
Short URL:
tailwind-d.dub.pm